@charset "utf-8";
/* CSS Document */

body{
}

#roundedSquare{
	position:absolute;
	background-color:white;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:3px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	z-index:5;
}

.triangleLeft{
	position:absolute;
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent; 
	border-right:10px solid white;
	z-index:6;
}
.triangleRight{
		position:absolute;
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent; 
	border-left:10px solid white;
	z-index:6;
}

#messageContainer{
	position:absolute;
	z-index:10;
}

#ContentArea{
	text-align:center; /* for IE */
	margin:0 auto; /* for the rest */
	position:absolute;
	width:990px;
	height:550px;
	z-index:1;
	left:50%;
	margin-top:17px;
	margin-left:-495px;
	margin-bottom:600px;
	background-image:url('img/DiagramClean.png');
		-moz-border-radius: 3px;
	border-radius: 3px;
	/*padding-top:200px;*/
}

.node{
	position:absolute;
	background-image:url('img/BlueDot.png');
	color:white;
	z-index:2;
	cursor:pointer;
	width:31px;
	height:31px;
}

#nodeException{
	background-image:url('img/GreyDot.png');
}

.nodeNr{
	text-align:center;
	margin-top:6px;
	margin-left:-1px;
	font-family:ProximaExtraBold;
	font-size:17px;
}


#message{
	position:absolute;
	z-index:11;
}

#heading{
	text-align:left;
	position:relative;
	width:150px;
	font-family:ProximaBold;
	font-size:16px;
	margin-top:-5px;
	margin-bottom:2px;
	color:#FF555D;
	z-index:12;
}

#tekst{	

	position:relative;
	background-color:white;
	text-align:left;
	font-family:ProximaRegular;
	font-size:13px;
	color:#4D4D4D;
	width:200px;
	z-index:13;
	overflow:hidden;
	line-height:16px;
}

#AnswersCointainer{
	text-align:center; /* for IE */
	margin:0 auto; /* for the rest */
    width: 915px;
    font-size: 12px;
    overflow: hidden; /* contain floated elements */
}
#AnswersLeft {
	padding-right:40px;
		text-align:left;
    float: left; 
    width: 277px;
}
#AnswersCenter { 
	text-align:left;
		padding-right:40px;
    float: left;
    width: 277px;
}
#AnswersRight{
		text-align:left;
    float: left;
    width: 277px;
}

.headingTitelException{
			position:relative;
	color:#FF555D;
	font-family:ProximaBold;
	font-size:30px;
	word-spacing:-3px;
	padding-top:20px;
	padding-bottom:20px;
}

#wordBreak{
	width:650px;
	margin-left:-325px;
}

#topBreak{
	margin:0 auto;
}

#buttons{
	height:600px;
}

#imgLinks{
	margin-top:2px;
}

#imgRechts{
	margin-top:7px;
}

